#!version:1.0.0.1

##File header "#!version:1.0.0.1" can not be edited or deleted.##

#######################################################################################
##                                   Account1 Settings                               ##                                       
#######################################################################################

#Enable or disable the account 1; 0-Disabled (default), 1-Enabled;
account.1.enable = 1

#Configure the label displayed on the LCD screen for account 1.
account.1.label = {$display_name_1}

#Configure the display name of account 1.
account.1.display_name = {$display_name_1}

#Configure the username and password for register authentication.
account.1.auth_name = {$user_id_1}
account.1.password = {$user_password_1}   

#Configure the register user name.
account.1.user_name = {$user_id_1}

#Configure the SIP server address.
account.1.sip_server_host = {$server_address_1}

#Specify the port for the SIP server. The default value is 5060.
account.1.sip_server_port = {$sip_port_1}

#Enable or disable to use the outbound proxy server; 0-Disabled (default), 1-Enabled; 
account.1.outbound_proxy_enable = 1

#Specify the IP address or domain name of the outbound proxy server.
account.1.outbound_host = {$outbound_proxy_1}

#Specify the server port, the default value is 5060.
account.1.outbound_port = 5060

#Configure the transport type; 0-UDP (default), 1-TCP, 2-TLS, 3-DNS SRV;
{if $sip_transport_1 == 'udp'}account.1.transport = 0{/if}
{if $sip_transport_1 == 'tcp'}account.1.transport = 1{/if}
{if $sip_transport_1 == 'tls'}account.1.transport = 2{/if}
{if $sip_transport_1 == 'dns srv'}account.1.transport = 3{/if}

#Configure the address of the backup outbound proxy server.
account.1.backup_outbound_host = 

#Specify the port of the backup outbound proxy server, the default value is 5060.
account.1.backup_outbound_port = 
 

#Enable or disable the anonymous call feature; 0-Disabled (default), 1-Enabled;
account.1.anonymous_call = 

#Configure the on code and off code of the anonymous call feature.
account.1.anonymous_call_oncode = 
account.1.anonymous_call_offcode = 

#Enable or disable the reject anonymous call feature; 0-Disabled (default), 1-Enabled;
account.1.reject_anonymous_call = 

#Configure the on code and off code of the reject anonymous call feature.
account.1.anonymous_reject_oncode = 
account.1.anonymous_reject_offcode = 

#Configure the SIP port for account 1, the default value is 5060. 
account.1.sip_listen_port = 

#Configure the register expiry time (in seconds), the default value is 3600.
account.1.expires = {$register_expires_1}

#Enable or disable the 100 reliable retransmission; 0-Disabled, 1-Enabled (default);
account.1.100rel_enable =

#Enable or disable the resource reservation; 0-Disabled (default), 1-Enabled;
account.1.precondition = 

#Enable or disable the phone to subscribe the register status; 0-Disabled (default), 1-Enabled;
account.1.subscribe_register =

#Enable or disable the phone to subscribe the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.1.subscribe_mwi = 

#Configure MWI subscribe expiry time (in seconds). It ranges from 0 to 84600, the default value is 3600.
account.1.subscribe_mwi_expires = 

#Configure the type of SIP header to carry the caller ID; 0-FROM (default), 1-PAI;
account.1.cid_source = 
 
#Enable or disable the session timer; 0-Disabled (default), 1-Enabled;  
account.1.session_timer.enable =       

#Configure the refresh session timer interval (in seconds). It ranges from 1 to 9999.
account.1.session_timer.expires =           

#Configure the session timer refresher; 0-Uac (default), 1-Uas;
account.1.session_timer.refresher = 

#Enable or disable the "user=phone"; 0-Disabled (default), 1-Enabled;
account.1.enable_user_equal_phone = 

#Configure the way of encrypting the message; 0-Disabled (default), 1-Forced, 2-Negotiated;
account.1.srtp_encryption = 

#Configure the RTP packet time. The valid values are 0 (Disabled), 10, 20 (default), 30, 40, 50, 60.
account.1.ptime =  

#Enable or disable the phone to subscribe to the voicemail through the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.1.subscribe_mwi_to_vm = 

#Enable or disable the phone to send the MAC address in the Register message; 0-Disabled (default), 1-Enabled;    
account.1.register_mac =

#Enable or disable the phone to send the line number in the Register message; 0-Disabled, 1-Enabled (default);   
account.1.register_line = 

#Configure the interval (in seconds) the phone retries to register when account 1 fails to register. It ranges from 0 to 1800, the default value is 30.
account.1.reg_fail_retry_interval = 

#Enable or disable the SIP signal encode; 0-Disabled (default), 1-Enabled (RC 4);
account.1.enable_signal_encode = 

#Configure the key for encoding.
account.1.signal_encode_key = 

#Configure the DTMF type; 0-INBAND, 1-RFC2833 (default), 2-SIP INFO, 3-AUTO+SIP INFO;
account.1.dtmf.type =

#Configure the RFC2833 payload. It ranges from 96 to 225, the default value is 101.
account.1.dtmf.dtmf_payload = 

#Configure the DTMF info type when using the SIP INFO; 0-Disabled, 1-DTMF-Relay (default), 2-DTMF, 3-Telephone-Event;
account.1.dtmf.info_type = 


#######################################################################################
##                                   NAT Settings                                    ##
#######################################################################################

#Enable or disable the NAT traversal; 0-Disabled (default), 1-STUN;
account.1.nat.nat_traversal =

#Configure the STUN server address.
account.1.nat.stun_server = 

#Configure the STUN server port, the default value is 3478.
account.1.nat.stun_port = 

#Enable or disable the NAT keep-alive; 0-Disabled, 1-Default (default), 2-Option, 3-Notify;
account.1.nat.udp_update_enable = 3

#Specify the keep-alive interval (in seconds), the default value is 30.
account.1.nat.udp_update_time = 

#Enable or disable the NAT Rport; 0-Disabled (default), 1-Enabled;
account.1.nat.rport = {$yealink_rport_1}

#Configure the session timer (in seconds), the default values of T1, T2, T3 are 0.5, 4, 5.
account.1.advanced.timer_t1 = 
account.1.advanced.timer_t2 = 
account.1.advanced.timer_t4 = 

account.1.codec.1.enable = 1
account.1.codec.1.payload_type = PCMU
account.1.codec.1.priority = 1
account.1.codec.1.rtpmap = 0

account.1.codec.2.enable = 1
account.1.codec.2.payload_type = PCMA
account.1.codec.2.priority = 2 
account.1.codec.2.rtpmap = 8

account.1.codec.3.enable = 0 
account.1.codec.3.payload_type = G723_53
account.1.codec.3.priority =0
account.1.codec.3.rtpmap = 4

account.1.codec.4.enable = 0
account.1.codec.4.payload_type = G723_63
account.1.codec.4.priority = 0
account.1.codec.4.rtpmap = 4

account.1.codec.5.enable = 1
account.1.codec.5.payload_type = G729
account.1.codec.5.priority = 3
account.1.codec.5.rtpmap = 18

account.1.codec.6.enable = 1
account.1.codec.6.payload_type = G722
account.1.codec.6.priority = 4
account.1.codec.6.rtpmap = 9

account.1.codec.7.enable = 0 
account.1.codec.7.payload_type = G726-32
account.1.codec.7.priority = 0
account.1.codec.7.rtpmap = 2

account.1.codec.8.enable = 0 
account.1.codec.8.payload_type = iLBC_13_3
account.1.codec.8.priority = 0
account.1.codec.8.rtpmap = 97

account.1.codec.9.enable = 0 
account.1.codec.9.payload_type = iLBC_15_2
account.1.codec.9.priority = 0
account.1.codec.9.rtpmap = 97

#######################################################################################
##         	                   Call Forward                                          ##               
#######################################################################################
#Enable or disable the always forward, 0-Disabled(default), 1-Enabled;
account.1.always_fwd.enable = 

#Configure the target phonenumber that the phone will forward the call to;
account.1.always_fwd.target = 

#Configure the on/off code for always forward;


#Enable or disable the busy forward, 0-Disabled(default), 1-Enabled;
account.1.busy_fwd.enable =         
account.1.busy_fwd.target = 


#Enable or disable the no answer forward, 0-Disabled(default), 1-Enabled; 
#Configure the waiting ring times before forwarding, ranges from 0 to 20 (by default);
account.1.timeout_fwd.enable = 
account.1.timeout_fwd.target =
account.1.timeout_fwd.timeout =  
 

#######################################################################################
##                          DND                                                      ##                                       
#######################################################################################

#Configure the DND key mode; 0-Phone mode (default), 1-Custom mode.
features.dnd_mode = 

#Enable or disable the DND feautre for account1; 0-Disabled (default), 1-Enabled;
account.1.dnd.enable =  

#Configure the DND on code and off code for account1.


#######################################################################################
##                                   Account2 Settings                               ##                                       
#######################################################################################

#Enable or disable the account 1; 0-Disabled (default), 1-Enabled;
account.2.enable = 1

#Configure the label displayed on the LCD screen for account 1.
account.2.label = {$display_name_2}

#Configure the display name of account 1.
account.2.display_name = {$display_name_2}

#Configure the username and password for register authentication.
account.2.auth_name = {$user_id_2}
account.2.password = {$user_password_2}

#Configure the register user name.
account.2.user_name = {$user_id_2}

#Configure the SIP server address.
account.2.sip_server_host = {$server_address_2}

#Specify the port for the SIP server. The default value is 5060.
account.2.sip_server_port = {$sip_port_2}

#Enable or disable to use the outbound proxy server; 0-Disabled (default), 1-Enabled; 
account.2.outbound_proxy_enable = 

#Specify the IP address or domain name of the outbound proxy server.
account.2.outbound_host = 

#Specify the server port, the default value is 5060.
account.2.outbound_port =5060

#Configure the transport type; 0-UDP (default), 1-TCP, 2-TLS, 3-DNS SRV;
{if $sip_transport_2 == 'udp'}account.2.transport = 0{/if}
{if $sip_transport_2 == 'tcp'}account.2.transport = 1{/if}
{if $sip_transport_2 == 'tls'}account.2.transport = 2{/if}
{if $sip_transport_2 == 'dns srv'}account.2.transport = 3{/if}

#Configure the address of the backup outbound proxy server.
account.2.backup_outbound_host = 

#Specify the port of the backup outbound proxy server, the default value is 5060.
account.2.backup_outbound_port = 
 

#Enable or disable the anonymous call feature; 0-Disabled (default), 1-Enabled;
account.2.anonymous_call = 

#Configure the on code and off code of the anonymous call feature.
account.2.anonymous_call_oncode = 
account.2.anonymous_call_offcode = 

#Enable or disable the reject anonymous call feature; 0-Disabled (default), 1-Enabled;
account.2.reject_anonymous_call = 

#Configure the on code and off code of the reject anonymous call feature.
account.2.anonymous_reject_oncode = 
account.2.anonymous_reject_offcode = 

#Configure the SIP port for account 1, the default value is 5060. 
account.2.sip_listen_port = 

#Configure the register expiry time (in seconds), the default value is 3600.
account.2.expires = {$register_expires_2}

#Enable or disable the 100 reliable retransmission; 0-Disabled, 1-Enabled (default);
account.2.100rel_enable =

#Enable or disable the resource reservation; 0-Disabled (default), 1-Enabled;
account.2.precondition = 

#Enable or disable the phone to subscribe the register status; 0-Disabled (default), 1-Enabled;
account.2.subscribe_register =

#Enable or disable the phone to subscribe the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.2.subscribe_mwi = 

#Configure MWI subscribe expiry time (in seconds). It ranges from 0 to 84600, the default value is 3600.
account.2.subscribe_mwi_expires = 

#Configure the type of SIP header to carry the caller ID; 0-FROM (default), 1-PAI;
account.2.cid_source = 
 
#Enable or disable the session timer; 0-Disabled (default), 1-Enabled;  
account.2.session_timer.enable =       

#Configure the refresh session timer interval (in seconds). It ranges from 1 to 9999.
account.2.session_timer.expires =           

#Configure the session timer refresher; 0-Uac (default), 1-Uas;
account.2.session_timer.refresher = 

#Enable or disable the "user=phone"; 0-Disabled (default), 1-Enabled;
account.2.enable_user_equal_phone = 

#Configure the way of encrypting the message; 0-Disabled (default), 1-Forced, 2-Negotiated;
account.2.srtp_encryption = 

#Configure the RTP packet time. The valid values are 0 (Disabled), 10, 20 (default), 30, 40, 50, 60.
account.2.ptime =  

#Enable or disable the phone to subscribe to the voicemail through the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.2.subscribe_mwi_to_vm = 

#Enable or disable the phone to send the MAC address in the Register message; 0-Disabled (default), 1-Enabled;    
account.2.register_mac =

#Enable or disable the phone to send the line number in the Register message; 0-Disabled, 1-Enabled (default);   
account.2.register_line = 

#Configure the interval (in seconds) the phone retries to register when account 1 fails to register. It ranges from 0 to 1800, the default value is 30.
account.2.reg_fail_retry_interval = 

#Enable or disable the SIP signal encode; 0-Disabled (default), 1-Enabled (RC 4);
account.2.enable_signal_encode = 

#Configure the key for encoding.
account.2.signal_encode_key = 

#Configure the DTMF type; 0-INBAND, 1-RFC2833 (default), 2-SIP INFO, 3-AUTO+SIP INFO;
account.2.dtmf.type =

#Configure the RFC2833 payload. It ranges from 96 to 225, the default value is 101.
account.2.dtmf.dtmf_payload = 

#Configure the DTMF info type when using the SIP INFO; 0-Disabled, 1-DTMF-Relay (default), 2-DTMF, 3-Telephone-Event;
account.2.dtmf.info_type = 


#######################################################################################
##                                   NAT Settings                                    ##
#######################################################################################

#Enable or disable the NAT traversal; 0-Disabled (default), 1-STUN;
account.2.nat.nat_traversal =

#Configure the STUN server address.
account.2.nat.stun_server = 

#Configure the STUN server port, the default value is 3478.
account.2.nat.stun_port = 

#Enable or disable the NAT keep-alive; 0-Disabled, 1-Enabled (default);
account.2.nat.udp_update_enable = 

#Specify the keep-alive interval (in seconds), the default value is 30.
account.2.nat.udp_update_time = 

#Enable or disable the NAT Rport; 0-Disabled (default), 1-Enabled;
account.2.nat.rport = {$yealink_rport_2}

#Configure the session timer (in seconds), the default values of T1, T2, T3 are 0.5, 4, 5.
account.2.advanced.timer_t1 = 
account.2.advanced.timer_t2 = 
account.2.advanced.timer_t4 = 

account.2.codec.1.enable = 1
account.2.codec.1.payload_type = PCMU
account.2.codec.1.priority = 1
account.2.codec.1.rtpmap = 0

account.2.codec.2.enable = 1
account.2.codec.2.payload_type = PCMA
account.2.codec.2.priority = 2 
account.2.codec.2.rtpmap = 8

account.2.codec.3.enable = 0 
account.2.codec.3.payload_type = G723_53
account.2.codec.3.priority =0
account.2.codec.3.rtpmap = 4

account.2.codec.4.enable = 0
account.2.codec.4.payload_type = G723_63
account.2.codec.4.priority = 0
account.2.codec.4.rtpmap = 4

account.2.codec.5.enable = 1
account.2.codec.5.payload_type = G729
account.2.codec.5.priority = 3
account.2.codec.5.rtpmap = 18

account.2.codec.6.enable = 1
account.2.codec.6.payload_type = G722
account.2.codec.6.priority = 4
account.2.codec.6.rtpmap = 9

account.2.codec.7.enable = 0 
account.2.codec.7.payload_type = G726-32
account.2.codec.7.priority = 0
account.2.codec.7.rtpmap = 2

account.2.codec.8.enable = 0 
account.2.codec.8.payload_type = iLBC_13_3
account.2.codec.8.priority = 0
account.2.codec.8.rtpmap = 97

account.2.codec.9.enable = 0 
account.2.codec.9.payload_type = iLBC_15_2
account.2.codec.9.priority = 0
account.2.codec.9.rtpmap = 97

#######################################################################################
##         	                   Call Forward                                          ##               
#######################################################################################
#Enable or disable the always forward, 0-Disabled(default), 1-Enabled;
account.2.always_fwd.enable = 

#Configure the target phonenumber that the phone will forward the call to;
account.2.always_fwd.target = 

#Configure the on/off code for always forward;


#Enable or disable the busy forward, 0-Disabled(default), 1-Enabled;
account.2.busy_fwd.enable =         
account.2.busy_fwd.target = 


#Enable or disable the no answer forward, 0-Disabled(default), 1-Enabled; 
#Configure the waiting ring times before forwarding, ranges from 0 to 20 (by default);
account.2.timeout_fwd.enable = 
account.2.timeout_fwd.target =
account.2.timeout_fwd.timeout =  
 

#######################################################################################
##                          DND                                                      ##                                       
#######################################################################################

#Configure the DND key mode; 0-Phone mode (default), 1-Custom mode.
features.dnd_mode = 

#Enable or disable the DND feautre for account2; 0-Disabled (default), 1-Enabled;
account.2.dnd.enable =  

#Configure the DND on code and off code for account1.
##                                   Account3 Settings                               ##                                       
#######################################################################################

#Enable or disable the account 1; 0-Disabled (default), 1-Enabled;
account.3.enable = 

#Configure the label displayed on the LCD screen for account 1.
account.3.label =

#Configure the display name of account 1.
account.3.display_name =

#Configure the username and password for register authentication.
account.3.auth_name = 
account.3.password =    

#Configure the register user name.
account.3.user_name = 

#Configure the SIP server address.
account.3.sip_server_host = 

#Specify the port for the SIP server. The default value is 5060.
account.3.sip_server_port = {$sip_port_3}

#Enable or disable to use the outbound proxy server; 0-Disabled (default), 1-Enabled; 
account.3.outbound_proxy_enable = 

#Specify the IP address or domain name of the outbound proxy server.
account.3.outbound_host = 

#Specify the server port, the default value is 5060.
account.3.outbound_port =

#Configure the transport type; 0-UDP (default), 1-TCP, 2-TLS, 3-DNS SRV;
{if $sip_transport_3 == 'udp'}account.3.transport = 0{/if}
{if $sip_transport_3 == 'tcp'}account.3.transport = 1{/if}
{if $sip_transport_3 == 'tls'}account.3.transport = 2{/if}
{if $sip_transport_3 == 'dns srv'}account.3.transport = 3{/if}

#Configure the address of the backup outbound proxy server.
account.3.backup_outbound_host = 

#Specify the port of the backup outbound proxy server, the default value is 5060.
account.3.backup_outbound_port = 
 

#Enable or disable the anonymous call feature; 0-Disabled (default), 1-Enabled;
account.3.anonymous_call = 

#Configure the on code and off code of the anonymous call feature.
account.3.anonymous_call_oncode = 
account.3.anonymous_call_offcode = 

#Enable or disable the reject anonymous call feature; 0-Disabled (default), 1-Enabled;
account.3.reject_anonymous_call = 

#Configure the on code and off code of the reject anonymous call feature.
account.3.anonymous_reject_oncode = 
account.3.anonymous_reject_offcode = 

#Configure the SIP port for account 1, the default value is 5060. 
account.3.sip_listen_port = 

#Configure the register expiry time (in seconds), the default value is 3600.
account.3.expires = {$register_expires_3}

#Enable or disable the 100 reliable retransmission; 0-Disabled, 1-Enabled (default);
account.3.100rel_enable =

#Enable or disable the resource reservation; 0-Disabled (default), 1-Enabled;
account.3.precondition = 

#Enable or disable the phone to subscribe the register status; 0-Disabled (default), 1-Enabled;
account.3.subscribe_register =

#Enable or disable the phone to subscribe the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.3.subscribe_mwi = 

#Configure MWI subscribe expiry time (in seconds). It ranges from 0 to 84600, the default value is 3600.
account.3.subscribe_mwi_expires = 

#Configure the type of SIP header to carry the caller ID; 0-FROM (default), 1-PAI;
account.3.cid_source = 
 
#Enable or disable the session timer; 0-Disabled (default), 1-Enabled;  
account.3.session_timer.enable =       

#Configure the refresh session timer interval (in seconds). It ranges from 1 to 9999.
account.3.session_timer.expires =           

#Configure the session timer refresher; 0-Uac (default), 1-Uas;
account.3.session_timer.refresher = 

#Enable or disable the "user=phone"; 0-Disabled (default), 1-Enabled;
account.3.enable_user_equal_phone = 

#Configure the way of encrypting the message; 0-Disabled (default), 1-Forced, 2-Negotiated;
account.3.srtp_encryption = 

#Configure the RTP packet time. The valid values are 0 (Disabled), 10, 20 (default), 30, 40, 50, 60.
account.3.ptime =  

#Enable or disable the phone to subscribe to the voicemail through the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.3.subscribe_mwi_to_vm = 

#Enable or disable the phone to send the MAC address in the Register message; 0-Disabled (default), 1-Enabled;    
account.3.register_mac =

#Enable or disable the phone to send the line number in the Register message; 0-Disabled, 1-Enabled (default);   
account.3.register_line = 

#Configure the interval (in seconds) the phone retries to register when account 1 fails to register. It ranges from 0 to 1800, the default value is 30.
account.3.reg_fail_retry_interval = 

#Enable or disable the SIP signal encode; 0-Disabled (default), 1-Enabled (RC 4);
account.3.enable_signal_encode = 

#Configure the key for encoding.
account.3.signal_encode_key = 

#Configure the DTMF type; 0-INBAND, 1-RFC2833 (default), 2-SIP INFO, 3-AUTO+SIP INFO;
account.3.dtmf.type =

#Configure the RFC2833 payload. It ranges from 96 to 225, the default value is 101.
account.3.dtmf.dtmf_payload = 

#Configure the DTMF info type when using the SIP INFO; 0-Disabled, 1-DTMF-Relay (default), 2-DTMF, 3-Telephone-Event;
account.3.dtmf.info_type = 


#######################################################################################
##                                   NAT Settings                                    ##
#######################################################################################

#Enable or disable the NAT traversal; 0-Disabled (default), 1-STUN;
account.3.nat.nat_traversal =

#Configure the STUN server address.
account.3.nat.stun_server = 

#Configure the STUN server port, the default value is 3478.
account.3.nat.stun_port = 

#Enable or disable the NAT keep-alive; 0-Disabled, 1-Enabled (default);
account.3.nat.udp_update_enable = 

#Specify the keep-alive interval (in seconds), the default value is 30.
account.3.nat.udp_update_time = 

#Enable or disable the NAT Rport; 0-Disabled (default), 1-Enabled;
account.3.nat.rport = {$yealink_rport_3}

#Configure the session timer (in seconds), the default values of T1, T2, T3 are 0.5, 4, 5.
account.3.advanced.timer_t1 = 
account.3.advanced.timer_t2 = 
account.3.advanced.timer_t4 = 

account.3.codec.1.enable = 1
account.3.codec.1.payload_type = PCMU
account.3.codec.1.priority = 1
account.3.codec.1.rtpmap = 0

account.3.codec.2.enable = 1
account.3.codec.2.payload_type = PCMA
account.3.codec.2.priority = 2 
account.3.codec.2.rtpmap = 8

account.3.codec.3.enable = 0 
account.3.codec.3.payload_type = G723_53
account.3.codec.3.priority =0
account.3.codec.3.rtpmap = 4

account.3.codec.4.enable = 0
account.3.codec.4.payload_type = G723_63
account.3.codec.4.priority = 0
account.3.codec.4.rtpmap = 4

account.3.codec.5.enable = 1
account.3.codec.5.payload_type = G729
account.3.codec.5.priority = 3
account.3.codec.5.rtpmap = 18

account.3.codec.6.enable = 1
account.3.codec.6.payload_type = G722
account.3.codec.6.priority = 4
account.3.codec.6.rtpmap = 9

account.3.codec.7.enable = 0 
account.3.codec.7.payload_type = G726-32
account.3.codec.7.priority = 0
account.3.codec.7.rtpmap = 2

account.3.codec.8.enable = 0 
account.3.codec.8.payload_type = iLBC_13_3
account.3.codec.8.priority = 0
account.3.codec.8.rtpmap = 97

account.3.codec.9.enable = 0 
account.3.codec.9.payload_type = iLBC_15_2
account.3.codec.9.priority = 0
account.3.codec.9.rtpmap = 97

#######################################################################################
##         	                   Call Forward                                          ##               
#######################################################################################
#Enable or disable the always forward, 0-Disabled(default), 1-Enabled;
account.3.always_fwd.enable = 

#Configure the target phonenumber that the phone will forward the call to;
account.3.always_fwd.target = 

#Configure the on/off code for always forward;


#Enable or disable the busy forward, 0-Disabled(default), 1-Enabled;
account.3.busy_fwd.enable =         
account.3.busy_fwd.target = 


#Enable or disable the no answer forward, 0-Disabled(default), 1-Enabled; 
#Configure the waiting ring times before forwarding, ranges from 0 to 20 (by default);
account.3.timeout_fwd.enable = 
account.3.timeout_fwd.target =
account.3.timeout_fwd.timeout =  
  

#######################################################################################
##                          DND                                                      ##                                       
#######################################################################################

#Configure the DND key mode; 0-Phone mode (default), 1-Custom mode.
features.dnd_mode = 

#Enable or disable the DND feautre for account3; 0-Disabled (default), 1-Enabled;
account.3.dnd.enable =  

#Configure the DND on code and off code for account3.

##                                   Account4 Settings                               ##                                       
#######################################################################################

#Enable or disable the account 1; 0-Disabled (default), 1-Enabled;
account.4.enable = 

#Configure the label displayed on the LCD screen for account 1.
account.4.label =

#Configure the display name of account 1.
account.4.display_name =

#Configure the username and password for register authentication.
account.4.auth_name = 
account.4.password =    

#Configure the register user name.
account.4.user_name = 

#Configure the SIP server address.
account.4.sip_server_host = 

#Specify the port for the SIP server. The default value is 5060.
account.4.sip_server_port = {$sip_port_4}

#Enable or disable to use the outbound proxy server; 0-Disabled (default), 1-Enabled; 
account.4.outbound_proxy_enable = 

#Specify the IP address or domain name of the outbound proxy server.
account.4.outbound_host = 

#Specify the server port, the default value is 5060.
account.4.outbound_port =

#Configure the transport type; 0-UDP (default), 1-TCP, 2-TLS, 3-DNS SRV;
{if $sip_transport_4 == 'udp'}account.4.transport = 0{/if}
{if $sip_transport_4 == 'tcp'}account.4.transport = 1{/if}
{if $sip_transport_4 == 'tls'}account.4.transport = 2{/if}
{if $sip_transport_4 == 'dns srv'}account.4.transport = 3{/if}


#Configure the address of the backup outbound proxy server.
account.4.backup_outbound_host = 

#Specify the port of the backup outbound proxy server, the default value is 5060.
account.4.backup_outbound_port = 
 

#Enable or disable the anonymous call feature; 0-Disabled (default), 1-Enabled;
account.4.anonymous_call = 

#Configure the on code and off code of the anonymous call feature.
account.4.anonymous_call_oncode = 
account.4.anonymous_call_offcode = 

#Enable or disable the reject anonymous call feature; 0-Disabled (default), 1-Enabled;
account.4.reject_anonymous_call = 

#Configure the on code and off code of the reject anonymous call feature.
account.4.anonymous_reject_oncode = 
account.4.anonymous_reject_offcode = 

#Configure the SIP port for account 1, the default value is 5060. 
account.4.sip_listen_port = 

#Configure the register expiry time (in seconds), the default value is 3600.
account.4.expires = {$register_expires_4}

#Enable or disable the 100 reliable retransmission; 0-Disabled, 1-Enabled (default);
account.4.100rel_enable =

#Enable or disable the resource reservation; 0-Disabled (default), 1-Enabled;
account.4.precondition = 

#Enable or disable the phone to subscribe the register status; 0-Disabled (default), 1-Enabled;
account.4.subscribe_register =

#Enable or disable the phone to subscribe the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.4.subscribe_mwi = 

#Configure MWI subscribe expiry time (in seconds). It ranges from 0 to 84600, the default value is 3600.
account.4.subscribe_mwi_expires = 

#Configure the type of SIP header to carry the caller ID; 0-FROM (default), 1-PAI;
account.4.cid_source = 
 
#Enable or disable the session timer; 0-Disabled (default), 1-Enabled;  
account.4.session_timer.enable =       

#Configure the refresh session timer interval (in seconds). It ranges from 1 to 9999.
account.4.session_timer.expires =           

#Configure the session timer refresher; 0-Uac (default), 1-Uas;
account.4.session_timer.refresher = 

#Enable or disable the "user=phone"; 0-Disabled (default), 1-Enabled;
account.4.enable_user_equal_phone = 

#Configure the way of encrypting the message; 0-Disabled (default), 1-Forced, 2-Negotiated;
account.4.srtp_encryption = 

#Configure the RTP packet time. The valid values are 0 (Disabled), 10, 20 (default), 30, 40, 50, 60.
account.4.ptime =  

#Enable or disable the phone to subscribe to the voicemail through the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.4.subscribe_mwi_to_vm = 

#Enable or disable the phone to send the MAC address in the Register message; 0-Disabled (default), 1-Enabled;    
account.4.register_mac =

#Enable or disable the phone to send the line number in the Register message; 0-Disabled, 1-Enabled (default);   
account.4.register_line = 

#Configure the interval (in seconds) the phone retries to register when account 1 fails to register. It ranges from 0 to 1800, the default value is 30.
account.4.reg_fail_retry_interval = 

#Enable or disable the SIP signal encode; 0-Disabled (default), 1-Enabled (RC 4);
account.4.enable_signal_encode = 

#Configure the key for encoding.
account.4.signal_encode_key = 

#Configure the DTMF type; 0-INBAND, 1-RFC2833 (default), 2-SIP INFO, 3-AUTO+SIP INFO;
account.4.dtmf.type =

#Configure the RFC2833 payload. It ranges from 96 to 225, the default value is 101.
account.4.dtmf.dtmf_payload = 

#Configure the DTMF info type when using the SIP INFO; 0-Disabled, 1-DTMF-Relay (default), 2-DTMF, 3-Telephone-Event;
account.4.dtmf.info_type = 


#######################################################################################
##                                   NAT Settings                                    ##
#######################################################################################

#Enable or disable the NAT traversal; 0-Disabled (default), 1-STUN;
account.4.nat.nat_traversal =

#Configure the STUN server address.
account.4.nat.stun_server = 

#Configure the STUN server port, the default value is 3478.
account.4.nat.stun_port = 

#Enable or disable the NAT keep-alive; 0-Disabled, 1-Enabled (default);
account.4.nat.udp_update_enable = 

#Specify the keep-alive interval (in seconds), the default value is 30.
account.4.nat.udp_update_time = 

#Enable or disable the NAT Rport; 0-Disabled (default), 1-Enabled;
account.4.nat.rport = {$yealink_rport_4}

#Configure the session timer (in seconds), the default values of T1, T2, T3 are 0.5, 4, 5.
account.4.advanced.timer_t1 = 
account.4.advanced.timer_t2 = 
account.4.advanced.timer_t4 = 


account.4.codec.1.enable = 1
account.4.codec.1.payload_type = PCMU
account.4.codec.1.priority = 1
account.4.codec.1.rtpmap = 0

account.4.codec.2.enable = 1
account.4.codec.2.payload_type = PCMA
account.4.codec.2.priority = 2 
account.4.codec.2.rtpmap = 8

account.4.codec.3.enable = 0 
account.4.codec.3.payload_type = G723_53
account.4.codec.3.priority =0
account.4.codec.3.rtpmap = 4

account.4.codec.4.enable = 0
account.4.codec.4.payload_type = G723_63
account.4.codec.4.priority = 0
account.4.codec.4.rtpmap = 4

account.4.codec.5.enable = 1
account.4.codec.5.payload_type = G729
account.4.codec.5.priority = 3
account.4.codec.5.rtpmap = 18

account.4.codec.6.enable = 1
account.4.codec.6.payload_type = G722
account.4.codec.6.priority = 4
account.4.codec.6.rtpmap = 9

account.4.codec.7.enable = 0 
account.4.codec.7.payload_type = G726-32
account.4.codec.7.priority = 0
account.4.codec.7.rtpmap = 2

account.4.codec.8.enable = 0 
account.4.codec.8.payload_type = iLBC_13_3
account.4.codec.8.priority = 0
account.4.codec.8.rtpmap = 97

account.4.codec.9.enable = 0 
account.4.codec.9.payload_type = iLBC_15_2
account.4.codec.9.priority = 0
account.4.codec.9.rtpmap = 97

#######################################################################################
##         	                   Call Forward                                          ##               
#######################################################################################
#Enable or disable the always forward, 0-Disabled(default), 1-Enabled;
account.4.always_fwd.enable = 

#Configure the target phonenumber that the phone will forward the call to;
account.4.always_fwd.target = 

#Configure the on/off code for always forward;


#Enable or disable the busy forward, 0-Disabled(default), 1-Enabled;
account.4.busy_fwd.enable =         
account.4.busy_fwd.target = 


#Enable or disable the no answer forward, 0-Disabled(default), 1-Enabled; 
#Configure the waiting ring times before forwarding, ranges from 0 to 20 (by default);
account.4.timeout_fwd.enable = 
account.4.timeout_fwd.target =
account.4.timeout_fwd.timeout =  
   

#######################################################################################
##                          DND                                                      ##                                       
#######################################################################################

#Configure the DND key mode; 0-Phone mode (default), 1-Custom mode.
features.dnd_mode = 

#Enable or disable the DND feautre for account4; 0-Disabled (default), 1-Enabled;
account.4.dnd.enable =  

#Configure the DND on code and off code for account4.



#######################################################################################
##                                   Account5 Settings                               ##                                       
#######################################################################################

#Enable or disable the account 1; 0-Disabled (default), 1-Enabled;
account.5.enable = 

#Configure the label displayed on the LCD screen for account 1.
account.5.label =

#Configure the display name of account 1.
account.5.display_name =

#Configure the username and password for register authentication.
account.5.auth_name = 
account.5.password =    

#Configure the register user name.
account.5.user_name = 

#Configure the SIP server address.
account.5.sip_server_host = 

#Specify the port for the SIP server. The default value is 5060.
account.5.sip_server_port = {$sip_port_5}

#Enable or disable to use the outbound proxy server; 0-Disabled (default), 1-Enabled; 
account.5.outbound_proxy_enable = 

#Specify the IP address or domain name of the outbound proxy server.
account.5.outbound_host = 

#Specify the server port, the default value is 5060.
account.5.outbound_port =

#Configure the transport type; 0-UDP (default), 1-TCP, 2-TLS, 3-DNS SRV;
{if $sip_transport_5 == 'udp'}account.5.transport = 0{/if}
{if $sip_transport_5 == 'tcp'}account.5.transport = 1{/if}
{if $sip_transport_5 == 'tls'}account.5.transport = 2{/if}
{if $sip_transport_5 == 'dns srv'}account.5.transport = 3{/if}

#Configure the address of the backup outbound proxy server.
account.5.backup_outbound_host = 

#Specify the port of the backup outbound proxy server, the default value is 5060.
account.5.backup_outbound_port = 
 

#Enable or disable the anonymous call feature; 0-Disabled (default), 1-Enabled;
account.5.anonymous_call = 

#Configure the on code and off code of the anonymous call feature.
account.5.anonymous_call_oncode = 
account.5.anonymous_call_offcode = 

#Enable or disable the reject anonymous call feature; 0-Disabled (default), 1-Enabled;
account.5.reject_anonymous_call = 

#Configure the on code and off code of the reject anonymous call feature.
account.5.anonymous_reject_oncode = 
account.5.anonymous_reject_offcode = 

#Configure the SIP port for account 1, the default value is 5060. 
account.5.sip_listen_port = 

#Configure the register expiry time (in seconds), the default value is 3600.
account.5.expires = {$register_expires_5}

#Enable or disable the 100 reliable retransmission; 0-Disabled, 1-Enabled (default);
account.5.100rel_enable =

#Enable or disable the resource reservation; 0-Disabled (default), 1-Enabled;
account.5.precondition = 

#Enable or disable the phone to subscribe the register status; 0-Disabled (default), 1-Enabled;
account.5.subscribe_register =

#Enable or disable the phone to subscribe the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.5.subscribe_mwi = 

#Configure MWI subscribe expiry time (in seconds). It ranges from 0 to 84600, the default value is 3600.
account.5.subscribe_mwi_expires = 

#Configure the type of SIP header to carry the caller ID; 0-FROM (default), 1-PAI;
account.5.cid_source = 
 
#Enable or disable the session timer; 0-Disabled (default), 1-Enabled;  
account.5.session_timer.enable =       

#Configure the refresh session timer interval (in seconds). It ranges from 1 to 9999.
account.5.session_timer.expires =           

#Configure the session timer refresher; 0-Uac (default), 1-Uas;
account.5.session_timer.refresher = 

#Enable or disable the "user=phone"; 0-Disabled (default), 1-Enabled;
account.5.enable_user_equal_phone = 

#Configure the way of encrypting the message; 0-Disabled (default), 1-Forced, 2-Negotiated;
account.5.srtp_encryption = 

#Configure the RTP packet time. The valid values are 0 (Disabled), 10, 20 (default), 30, 40, 50, 60.
account.5.ptime =  

#Enable or disable the phone to subscribe to the voicemail through the message waiting indicator; 0-Disabled (default), 1-Enabled;
account.5.subscribe_mwi_to_vm = 

#Enable or disable the phone to send the MAC address in the Register message; 0-Disabled (default), 1-Enabled;    
account.5.register_mac =

#Enable or disable the phone to send the line number in the Register message; 0-Disabled, 1-Enabled (default);   
account.5.register_line = 

#Configure the interval (in seconds) the phone retries to register when account 1 fails to register. It ranges from 0 to 1800, the default value is 30.
account.5.reg_fail_retry_interval = 

#Enable or disable the SIP signal encode; 0-Disabled (default), 1-Enabled (RC 4);
account.5.enable_signal_encode = 

#Configure the key for encoding.
account.5.signal_encode_key = 

#Configure the DTMF type; 0-INBAND, 1-RFC2833 (default), 2-SIP INFO, 3-AUTO+SIP INFO;
account.5.dtmf.type =

#Configure the RFC2833 payload. It ranges from 96 to 225, the default value is 101.
account.5.dtmf.dtmf_payload = 

#Configure the DTMF info type when using the SIP INFO; 0-Disabled, 1-DTMF-Relay (default), 2-DTMF, 3-Telephone-Event;
account.5.dtmf.info_type = 


#######################################################################################
##                                   NAT Settings                                    ##
#######################################################################################

#Enable or disable the NAT traversal; 0-Disabled (default), 1-STUN;
account.5.nat.nat_traversal =

#Configure the STUN server address.
account.5.nat.stun_server = 

#Configure the STUN server port, the default value is 3478.
account.5.nat.stun_port = 

#Enable or disable the NAT keep-alive; 0-Disabled, 1-Enabled (default);
account.5.nat.udp_update_enable = 

#Specify the keep-alive interval (in seconds), the default value is 30.
account.5.nat.udp_update_time = 

#Enable or disable the NAT Rport; 0-Disabled (default), 1-Enabled;
account.5.nat.rport = {$yealink_rport_5}

#Configure the session timer (in seconds), the default values of T1, T2, T3 are 0.5, 4, 5.
account.5.advanced.timer_t1 = 
account.5.advanced.timer_t2 = 
account.5.advanced.timer_t4 = 

account.5.codec.1.enable = 1
account.5.codec.1.payload_type = PCMU
account.5.codec.1.priority = 1
account.5.codec.1.rtpmap = 0

account.5.codec.2.enable = 1
account.5.codec.2.payload_type = PCMA
account.5.codec.2.priority = 2 
account.5.codec.2.rtpmap = 8

account.5.codec.3.enable = 0 
account.5.codec.3.payload_type = G723_53
account.5.codec.3.priority =0
account.5.codec.3.rtpmap = 4

account.5.codec.4.enable = 0
account.5.codec.4.payload_type = G723_63
account.5.codec.4.priority = 0
account.5.codec.4.rtpmap = 4

account.5.codec.5.enable = 1
account.5.codec.5.payload_type = G729
account.5.codec.5.priority = 3
account.5.codec.5.rtpmap = 18

account.5.codec.6.enable = 1
account.5.codec.6.payload_type = G722
account.5.codec.6.priority = 4
account.5.codec.6.rtpmap = 9

account.5.codec.7.enable = 0 
account.5.codec.7.payload_type = G726-32
account.5.codec.7.priority = 0
account.5.codec.7.rtpmap = 2

account.5.codec.8.enable = 0 
account.5.codec.8.payload_type = iLBC_13_3
account.5.codec.8.priority = 0
account.5.codec.8.rtpmap = 97

account.5.codec.9.enable = 0 
account.5.codec.9.payload_type = iLBC_15_2
account.5.codec.9.priority = 0
account.5.codec.9.rtpmap = 97

#######################################################################################
##         	                   Call Forward                                          ##               
#######################################################################################
#Enable or disable the always forward, 0-Disabled(default), 1-Enabled;
account.5.always_fwd.enable = 

#Configure the target phonenumber that the phone will forward the call to;
account.5.always_fwd.target = 

#Configure the on/off code for always forward;


#Enable or disable the busy forward, 0-Disabled(default), 1-Enabled;
account.5.busy_fwd.enable =         
account.5.busy_fwd.target = 


#Enable or disable the no answer forward, 0-Disabled(default), 1-Enabled; 
#Configure the waiting ring times before forwarding, ranges from 0 to 20 (by default);
account.5.timeout_fwd.enable = 
account.5.timeout_fwd.target =
account.5.timeout_fwd.timeout =  
   

#######################################################################################
##                          DND                                                      ##                                       
#######################################################################################

#Configure the DND key mode; 0-Phone mode (default), 1-Custom mode.
features.dnd_mode = 

#Enable or disable the DND feautre for account5; 0-Disabled (default), 1-Enabled;
account.5.dnd.enable = 

#Configure the DND on code and off code for account5.

#######################################################################################
voice_mail.number.1 = {$voicemail_number}
##                                   Network                                         ## 
#######################################################################################

#Configure the WAN port type; 0-DHCP(default), 1-PPPoE, 2-Static IP Address;
#Require reboot;
network.internet_port.type =       

#Configure the static IP address, submask, gateway and DNS server.
#Require reboot;
network.internet_port.ip = 
network.internet_port.mask = 
network.internet_port.gateway = 
network.primary_dns= 
network.secondary_dns = 